Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Problemi partenza pacchetto danneggiato...
#1
Ciao a tutti amici e buon Natale,
nemmeno a natale i problemi informatici mi lasciano perdere.. ieri durante un normale aggiornamento qualcosa non è andato.. infatti ho dovuto tentare più volte di far partire il sistema.. alla fine ci sono riuscito ma mi da questo errore:

"pacchetto samba-libs:i386 2:4.3..11+dfsg-0ubuntu0.16.04.3"

Che posso risolvere?
Grazie mille....
Cita messaggio
Grazie da:
#2
ma ora che riesci a riavviare, questo che dice?

Codice:
sudo apt-get install -f
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
Ciao,
praticamente ho fatto in questo modo.. all'avvio sono andato nella sezione "ripara pacchetti danneggiati".. da li in poi il pc si avvia però appena arrivo alla scrivania mi appare sempre questo messaggio d'errore...
Ecco il risultato...
Codice:
sudo apt-get install -f
[sudo] password di ubix:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  linux-headers-4.4.0-31 linux-headers-4.4.0-31-generic linux-headers-4.4.0-51
  linux-headers-4.4.0-51-generic linux-image-4.4.0-31-generic
  linux-image-4.4.0-51-generic linux-image-extra-4.4.0-31-generic
  linux-image-extra-4.4.0-51-generic
Usare "sudo apt autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 8 non aggiornati.
Credo che debba aggiornare qualcosa.. che comando devo dare?
Cita messaggio
Grazie da:
#4
Da terminale esegui il comando che ti suggerisce -> sudo apt autoremove - per eliminare i vecchi kernel. Sempre da terminale dai i comandi:
Codice:
sudo apt update
sudo apt upgrade
sudo apt dist-upgrade
per aggiornare il SO.
Cita messaggio
Grazie da:
#5
Allora fatto tutto come hai detto... rimosso, scaricato e aggiornato diversi pacchetti.. ma quando riparte la finestra d'errore me la da ancora e sempre con "pacchetto samba-libs:i386 2:4.3..11+dfsg-0ubuntu0.16.04.3"....
Cita messaggio
Grazie da:
#6
Da gestore pacchetti reinstalla -> samba-libs.
Cita messaggio
Grazie da:
#7
Allora andato in ubuntu software center ed era installato... alloro l'ho tolto con le librerie connesse, e poi avrei provato ad reinstallarlo

Solo che adesso è sparito dal menù amministratore la voce "ubuntu software center" c'é solo la boutique... e quindi non l'ho installato...

Che è successo?
Cita messaggio
Grazie da:
#8
Da terminale dai il comando:
Codice:
software-center
cosi vediamo se è sparita l'icona o il programma. Se non c'è leggi questi due link -> http://wiki.ubuntu-it.org/Amministrazion...tuSoftware - e -> http://wiki.ubuntu-it.org/Amministrazion...wareCenter
Cita messaggio
Grazie da:
#9
Ciao,
il problema ora di samba ora è sparito.... probabilmente era legato ad ubuntu software Center.. infatti ora non c'è l'ho più
Codice:
software-center
Il programma "software-center" non è attualmente installato. È possibile installarlo digitando:
sudo apt install software-center
Ho visto quei link.. se non erro avevo eseguito proprio la procederura del primo per installarlo.

Ora il punto è: cosa mi conviene fare? Provare a installare Ubuntu software center, che mi è sempre utile, oppure no?
Cita messaggio
Grazie da:
#10
se non ho capito male, sei su 16.04, software-center non cè più di default, cè gnome-software,quindi

Codice:
gnome-software



ma ti consiglio di installare gestore pacchetti e usare quello

Codice:
sudo apt install synaptic
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)